﻿/*    FMEA Theme    Author: Josh Bula    February 2014    Base color:  #a31f39;    Accent color:  #b60000;    Subdue color: #990000;    Responsive Breakpoints - Standard Bootstrap    Phones: max-width: 767px    Tablets: min-width: 768px    Desktops: min-width: 992px;    */ /* Move down content because we have a fixed navbar that is 100px tall */

body {
    padding-top: 50px;
    padding-bottom: 20px;
    background-color: #e9e9e9;
    font-size: 12px;
}
/*    DOM ELEMENTS    *********************************************************/

a {
    color: #a31f39;
}

p a {
    text-decoration: underline;
}

a.btn {
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #d60000;
}

h1 {
    font-size: 175%;
}

    h1.inner-page-title {
        font-size: 200%;
        font-weight: bold;
        color: #a31f39;
    }

h2 {
    font-size: 150%;
}

h3 {
    font-size: 130%;
}
/*    HEADER LOGO    *********************************************************/

div#home-logo-block {
    text-align: center;
}
/*    NAV BAR    **********************************************************/

div.brand-container {
    display: block;
    position: relative;
    top: -15px;
    left: 0;
}

    div.brand-container img {
        max-height: 50px;
    }

@media (min-width: 768px) {
    div.brand-container {
        position: relative;
        top: 0;
        left: 0;
        margin-left: -25px;
        margin-top: -15px;
    }
}

.navbar {
    min-height: 50px;
}

.navbar-default {
    background-color: #a31f39;
    border-color: #a49a9a;
    box-shadow: 0px 3px 3px #a49a9a;
}

    .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:visited {
        color: #ffffff;
        font-size: 14px;
    }

        .navbar-default .navbar-nav > li > a:hover {
            color: #ffffff;
            background-color: #990000;
            -webkit-box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
            -moz-box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
            box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
        }

    .navbar-default .navbar-brand {
        color: #b60000;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff;
        background-color: #990000;
        -webkit-box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
        -moz-box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
        box-shadow: inset 0px 3px 8px rgba(0,0,0,0.125);
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #b60000;
    }

button.navbar-toggle {
    background-color: #e9e9e9;
}

.nav > li > a {
    padding-right: 5px;
    padding-left: 5px;
}
/*Drop Down Menus:*/

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #e7e7e7;
    color: #a31f39;
}

.dropdown-menu > li > a {
    color: #a31f39;
}

    .dropdown-menu > li > a:hover {
        background-color: #a31f39;
        color: #ffffff;
    }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #b60000;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
        background-color: transparent;
    }

        .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
            color: #a31f39;
            background-color: #e7e7e7;
        }
}
/*    LAYOUT    **********************************************************************/

div#content-container {
    /*-webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.75);*/
    padding-top: 10px;
    background-color: #ffffff;
    position: relative;
    z-index: 1;
}

div#content-section {
    min-height: 600px;
    padding-left: 5px;
    padding-right: 5px;
}

div#inner-page-content-wrapper {
    font-size: 14px;
}
div#inner-page-content-wrapper li {
    padding-bottom: 8px;
}
.container {
    max-width: 992px;
}

.full-width {
    width: 100%;
}

.width-250 {
    width: 250px;
}

.width-300 {
    width: 300px;
}

.center {
    text-align: center;
}

@media (max-width: 560px) {
    .hidden-xxs, tr.hidden-xxs, th.hidden-xxs, td.hidden-xxs {
        display: none !important;
    }
}

ul.breadcrumb {
    position: fixed;
    width: 100%;
    z-index: 1000;
    margin-bottom: 0px;
    -webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.125);
    -moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.125);
    box-shadow: 0px 3px 8px rgba(0,0,0,0.125);
}
/*    OTHER ELEMENTS    **********************************************************************/ /*Front Page Carousel*/

div#myCarousel {
    display: block;
    max-width: 700px;
    margin: auto;
}

div.carousel-row {
}

div#inner-page-content-wrapper {
    margin-top: 30px;
    padding-left: 10px;
}

.carousel-caption {
    left: 0;
    right: 0;
    bottom: 0px;
    padding: 0px 10px 5px 10px;
    background-color: rgba(0, 0, 0, 0.4);
    text-align: left;
}

    .carousel-caption h3 {
        margin-top: 5px;
    }

    .carousel-caption p {
        font-family: 'Times New Roman';
        font-style: italic;
        font-size: 170%;
    }

@media (max-width: 384px) {
    .carousel-caption h3 {
        font-size: 100%;
    }

    .carousel-caption p {
        font-size: 100%;
    }
}

.carousel-caption-conference { /*There's no h3 on this one, so we need the padding above the <p>*/
    padding-top: 10px;
}

.home-headline {
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    vertical-align: middle;
}

.home-logo-block {
    text-align: center;
}
/*News Items*/

.newsitem {
    display: block;
    min-height: 130px;
}

@media (min-width: 992px) {
    img.news-item-image {
        margin-top: 0px;
        max-width: 90px; /*make the pictures smaller since they're stacked in 3 columns*/
        padding-left: 5px;
    }
}
/*Banners*/

.sponsor-banner {
    display: block;
    min-height: 60px;
    text-align: right;
}
/*FMD Flip Page on Front*/

div.mini-flipper {
    margin-left: -10px;
    margin-top: -10px;
    padding: 0px 0px 0px 0px;
}

.fmd-fixed-thumbnail {
    display: block;
    width: 170px;
    margin: auto;
}
/*Search Bar*/

@media (min-width: 768px) {
    input.form-control.form-search {
        width: 80px;
    }
}

@media (min-width: 992px) {
    input.form-control.form-search {
        width: 150px;
    }
}
/*Wells and Panels*/

.well {
    background-color: #efefef;
    padding: 5px;
}

.panel-default > .panel-heading {
    background-color: #efefef;
}
/*Buttons*/

.btn {
    border-radius: 6px;
    color: #a31f39;
}

.btn-default {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(231,231,231,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(231,231,231,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(231,231,231,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}

    .btn-default:hover {
        color: #a31f39;
        background: #eee;
        background-color: #eee;
    }

    .btn-default:focus {
        color: #a31f39;
    }
/* JQUERY UI OVERRIDES     ********************************************************************************/

#accordion .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(229,229,229,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(229,229,229,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(229,229,229,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(229,229,229,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(229,229,229,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(229,229,229,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6e5e5e5',GradientType=0 ); /* IE6-9 */
}

#accordion .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(196,196,196,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(196,196,196,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(196,196,196,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(196,196,196,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(196,196,196,0.65) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(196,196,196,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6c4c4c4',GradientType=0 ); /* IE6-9 */
}


/* Other Elements */

div.indent {
    padding-left: 40px;
}

.full-width, .width-full {
    width: 100%;
}